/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 3 version
*/

@media(min-width:2001px) {

    .causes .causes__before,
    .causes .causes__after {
        width: 100%;
    }
}

@media only screen and (max-width: 1035px) {
    .formula .formula__content:before {
        top: -63px;
    }
}

@media only screen and (max-width: 1000px) {
    .formula .formula__content:before {
        top: -66px;
    }
}

@media only screen and (max-width: 1020px) {
    .formula .formula__content:before {
        top: -64px;
    }
}

@media(min-width:992px) {
    .symptoms:before {
        background: url(../img/symptom-bg.png);
        width: 900px;
        height: 599px;
    }

    .causes {
        background-image: url(../img/causes-before-man.png)
    }

    .berry__composition-img:after {
        background-image: url(../img/berry-bottom-img.png);
    }

    .doctor__content:before {
        background-image: url(../img/doctor-img.png);
    }

    .how-use__back {
        background-image: url(../img/how-use-img.png);
    }
}